Categories:
  - System
License: GPL-3.0-or-later
AuthorName: 艾星 Aistra
SourceCode: https://github.com/aistra0528/Hail
IssueTracker: https://github.com/aistra0528/Hail/issues
Changelog: https://github.com/aistra0528/Hail/releases
Donate: https://paypal.me/aistra0528

AutoName: Hail

RepoType: git
Repo: https://github.com/aistra0528/Hail.git

Builds:
  - versionName: 0.9.0
    versionCode: 11
    commit: 1ed732659c2d7dda2568ed68f5da01931856ff0d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/INTERNET/d' src/main/AndroidManifest.xml

  - versionName: 0.9.2
    versionCode: 13
    commit: 9b909eb462089034a72eac0c0c96776eb775a7ff
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/INTERNET/d' src/main/AndroidManifest.xml

  - versionName: 0.9.3
    versionCode: 14
    commit: 58a11ef8b12261c3cadf7d1720215b7024f8128f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/INTERNET/d' src/main/AndroidManifest.xml

  - versionName: 0.9.4
    versionCode: 15
    commit: f95b5c6d7f5ebc413cd7ac2abb0be2d3e610102e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/INTERNET/d' src/main/AndroidManifest.xml

  - versionName: 0.9.5
    versionCode: 16
    commit: ec7f752569a780f88d353ff362c09244132f579f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/INTERNET/d' src/main/AndroidManifest.xml

  - versionName: 0.9.6
    versionCode: 17
    commit: c47480a91dc69927735e95c6ad96b51536f45122
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/INTERNET/d' src/main/AndroidManifest.xml

  - versionName: 0.9.7
    versionCode: 18
    commit: ca7538a17c0b2e9d27eca7e92e1868774b12a012
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/INTERNET/d' src/main/AndroidManifest.xml

  - versionName: 0.10.0
    versionCode: 19
    commit: c0e5af793cc2fd9f835708133624ea8a8fac210b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/INTERNET/d' src/main/AndroidManifest.xml

  - versionName: 1.0.0
    versionCode: 20
    commit: a8973370cfc055c693a7c24f9c1fe9085bcaeaaf
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/INTERNET/d' src/main/AndroidManifest.xml

  - versionName: 1.1.0
    versionCode: 21
    commit: 624b2e372d43d2b98f5b277e40cee1564033801b
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/INTERNET/d' src/main/AndroidManifest.xml

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.1.0
CurrentVersionCode: 21
